﻿.psa-title-text, .psa-date-text {
	display: none; }

h4.psa-date, h4.video-date {
    margin: -10px 0 12px;
}
	
.edit-mode-panel {
    margin: 80px auto;
    width: 100%;
    display: flex; }

#archives, #vid-archives {
	margin-left: 0px;    
	padding-bottom: 0.02rem; }
	
#archives li:first-child, #archives li:first-child + p, #vid-archives li:first-child, #vid-archives li:first-child + p {
	display: none; }
	
#archives li, #current-posts li,
#vid-archives li  {
	list-style: none;
	padding: 16px 30px 0px 2px;
	display: flex; }

#archives li a, #current-posts li a, #vid-archives li a {
	padding: 0px 0px 0px 5px;
	text-decoration: none;
	position: relative;	}

#archives li:before, #current-posts li:before, #vid-archives li:before {
    position: relative;
    left: -8px;
    top: 3px;
    bottom: 0; }

#archives li:nth-child(even):before, #current-posts li:nth-child(even):before, #vid-archives li:nth-child(even):before {
	content: none; }

#archives li, #vid-archives li { 
	padding-left: 32px !important; }

#archives p, #vid-archives p {
	padding-left: 37px;
    font-weight: bold; }
    	
.widget .widget__item {
    padding: 0; }

.widget li:nth-child(even) .widget__item:before {
	background: transparent;
    left: 0px;
    top: 0px;
    bottom: 0px; }
    
.widget .widget__item:before {
    left: -32px;
    top: -16px;
    bottom: -42px !important; }

.widget li:first-child + p + li {
	border-top: none; }

.widget li + p + li {
    border-top: 3px solid rgb(225, 225, 225); }
 
.widget li:nth-child(even) {
	border-top: none;
	/*font-weight: bold; */
	padding: 0 40px 16px 60px !important;
	margin-top: -16px; }
    
.widget .widget__content  .archives a:hover, .widget .widget__content  .recent-posts a:hover {
    text-decoration: none; } 
          
.psa-block .psa-row:after {
    content: "";
    display: block;
    clear: both; }

#scriptWPQ2 div.divider--bluegreen:last-child {
    display: none; }

.container.container-psa {
	padding: 0; }